#slidecontainer {
position:relative;
margin:0 auto;
}

#slide1 span,#slide2 span,#slide3 span {
background:url(/National_Library/oe_/https://staticxl.com/images/contentBg.png) repeat top left transparent;
position:absolute;
bottom:20px;
right:20px;
padding:10px;
}

#slide1 h3,#slide2 h3,#slide3 h3 {
font-family:calibri;
color:#fff;
font-size:16px;
margin:0 0 10px;
}

#slide1 p,#slide2 p,#slide3 p {
font-family:verdana;
font-size:12px;
color:#fff;
margin:0;
}

.jFlowSlideContainer a {
color:#F90;
text-decoration:none;
font-style:italic;
}

.jFlowSlideContainer a:hover {
text-decoration:none;
border-bottom:1px dotted #FFF;
}

.jFlowSlideContainer a:focus {
position:relative;
top:1px;
}

.jFlowNext div {
height:30px;
position:absolute;
top:80px;
right:1px;
width:14px;
cursor:pointer;
}

.jFlowPrev div {
height:30px;
position:absolute;
top:80px;
left:1px;
width:14px;
cursor:pointer;
}

.jFlowPrev div:hover {
background-position:-84px -235px;
}

.jFlowNext div:hover {
background-position:0 -235px;
}

.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp {
border:0;
outline:0;
vertical-align:top;
margin:0;
padding:0;
}

.fancybox-wrap {
position:absolute;
top:0;
left:0;
z-index:8020;
}

.fancybox-skin {
position:relative;
background:#f9f9f9;
color:#444;
text-shadow:none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.fancybox-opened {
z-index:8030;
}

.fancybox-opened .fancybox-skin {
-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);
-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);
box-shadow:0 10px 25px rgba(0,0,0,0.5);
}

.fancybox-outer,.fancybox-inner {
position:relative;
}

.fancybox-inner {
overflow:hidden;
}

.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling:touch;
}

.fancybox-error {
color:#444;
font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
white-space:nowrap;
margin:0;
padding:15px;
}

.fancybox-image,.fancybox-iframe {
display:block;
width:100%;
height:100%;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}

.fancybox-image {
max-width:100%;
max-height:100%;
}

#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
background-image:url(https://web-archive.nli.org.il/National_Library/oe_/https://app.onetoshop.eu/js_tp/img/fancybox_sprite.png);
}

#fancybox-loading {
position:fixed;
top:50%;
left:50%;
margin-top:-22px;
margin-left:-22px;
background-position:0 -108px;
opacity:.8;
cursor:pointer;
z-index:8060;
}

#fancybox-loading div {
width:44px;
height:44px;
background:url(https://web-archive.nli.org.il/National_Library/oe_/https://app.onetoshop.eu/js_tp/img/fancybox_loading.gif) center center no-repeat;
}

.fancybox-close {
position:absolute;
top:-18px;
right:-18px;
width:36px;
height:36px;
cursor:pointer;
z-index:8040;
}

.fancybox-nav {
position:absolute;
top:0;
width:40%;
height:100%;
cursor:pointer;
text-decoration:none;
background:transparent url();
-webkit-tap-highlight-color:rgba(0,0,0,0);
z-index:8040;
}

.fancybox-next {
right:0;
}

.fancybox-nav span {
position:absolute;
top:50%;
width:36px;
height:34px;
margin-top:-18px;
cursor:pointer;
z-index:8040;
visibility:hidden;
}

.fancybox-prev span {
left:10px;
background-position:0 -36px;
}

.fancybox-next span {
right:10px;
background-position:0 -72px;
}

.fancybox-tmp {
position:absolute;
top:-99999px;
left:-99999px;
visibility:hidden;
max-width:99999px;
max-height:99999px;
overflow:visible!important;
}

.fancybox-lock {
overflow:hidden!important;
width:auto;
}

.fancybox-lock body {
overflow:hidden!important;
}

.fancybox-lock-test {
overflow-y:hidden!important;
}

.fancybox-overlay {
position:absolute;
top:0;
left:0;
overflow:hidden;
display:none;
z-index:8010;
background:url(https://web-archive.nli.org.il/National_Library/oe_/https://app.onetoshop.eu/js_tp/img/fancybox_overlay.png);
}

.fancybox-overlay-fixed {
position:fixed;
bottom:0;
right:0;
}

.fancybox-lock .fancybox-overlay {
overflow:auto;
overflow-y:scroll;
}

.fancybox-title {
visibility:hidden;
font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position:relative;
text-shadow:none;
z-index:8050;
}

.fancybox-title-float-wrap {
position:absolute;
bottom:0;
right:50%;
margin-bottom:-35px;
z-index:8050;
text-align:center;
}

.fancybox-title-float-wrap .child {
display:inline-block;
margin-right:-100%;
background:rgba(0,0,0,0.8);
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
text-shadow:0 1px 2px #222;
color:#FFF;
font-weight:700;
line-height:24px;
white-space:nowrap;
padding:2px 20px;
}

.fancybox-title-outside-wrap {
position:relative;
margin-top:10px;
color:#fff;
}

.fancybox-title-inside-wrap {
padding-top:10px;
}

.fancybox-title-over-wrap {
position:absolute;
bottom:0;
left:0;
color:#fff;
background:rgba(0,0,0,.8);
padding:10px;
}

@font-face {
font-family:'Open Sans Condensed';
font-style:normal;
font-weight:700;
src:local('Open Sans Condensed Bold'),local(OpenSans-CondensedBold),url(https://web-archive.nli.org.il/National_Library/oe_/https://themes.googleusercontent.com/static/fonts/opensanscondensed/v7/gk5FxslNkTTHtojXrkp-xONSK5BxN3NFS4EJkViHIqo.woff) format(woff);
}

.headermenu {
padding-left:5px;
text-align:left;
}

.headermenu ul {
list-style:none;
margin:0;
padding:0;
}

.headermenu li {
display:inline-block;
}

.headermenu a {
text-decoration:none;
}

.menu-container-left {
float:left;
text-align:center;
padding:5px;
}

.menu-container-right {
float:right;
text-align:center;
padding:5px;
}

.content-container {
text-align:center;
overflow:hidden;
}

* html .content-container {
float:left;
}

* html .content-container .inner-content-container {
width:100%;
}

.group:before,.group:after {
content:"";
display:table;
}

.group:after {
clear:both;
}

.group {
zoom:1;
}

.fancybox-prev,#lightbox-container-image-box>#lightbox-nav {
left:0;
}

.fancybox-nav:hover span,.fancybox-opened .fancybox-title {
visibility:visible;
}

@media only screen and -webkit-min-device-pixel-ratio15,only screen and min--moz-device-pixel-ratio15,only screen and min-device-pixel-ratio15{
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
background-image:url(https://web-archive.nli.org.il/National_Library/oe_/https://app.onetoshop.eu/js_tp/img/fancybox_sprite@2x.png);
background-size:44px 152px;
}

#fancybox-loading div {
background-image:url(https://web-archive.nli.org.il/National_Library/oe_/https://app.onetoshop.eu/js_tp/img/fancybox_loading@2x.gif);
background-size:24px 24px;
}
}